
RUNDIRS = \
	cnlo0-meps4-5-6 \
	dnlo0-meps4-5-6 \
	nlo2-meps4-5-6 \
	nlo3-meps4-5-6 \
	nlo4-meps4-5-6

LIBDIRS = $(RUNDIRS)

SEVENTS = 100000000

EVENTS ?= $(SEVENTS)

EVENTTAG = -e$(EVENTS) -E$(JOB_LIBTIME) -T100000

include ../share/events_branch.make

$(OUTPUT_PATH)/$(TARGET):
	if test -d $(RUN_PATH)/nlo2-meps4-5-6/$(ANA_PATH) || \
	  test -d $(RUN_PATH)/nlo3-meps4-5-6/$(ANA_PATH) || \
	  test -d $(RUN_PATH)/cnlo0-meps4-5-6/$(ANA_PATH) || \
	  test -d $(RUN_PATH)/dnlo0-meps4-5-6/$(ANA_PATH); then \
	  $(COMPARE_RUN_CMD) -NDISH_PL -s4 -wno; fi
	if test -d $(RUN_PATH)/dnlo0-meps4-5-6/$(ANA_PATH); then \
	  $(COMPARE_RUN_CMD) -NDISH_HL -s3 -wnoh; fi

checks: runs


define HTML_DESCRIPTION
<h3>DIS study with ME+PS</h3>

Deep-inelastic lepton-nucleon scattering at HERA.<br>
Published in <a href="http://www-spires.dur.ac.uk/spires/find/hep/www?eprint=arXiv:0912.3715" target="new">EPJ C67 (2010) 73</a>.<br>

Results: <a href="MENLOPS_DISH/DISH_PL/index.html">Perturbative QCD</a>
<a href="MENLOPS_DISH/DISH_HL/index.html">Non-perturbative QCD</a><br><br>

<!--Extensions published in 
<a href="http://inspirebeta.net/record/866705" target="new">arXiv:1009.5399 [hep-ph]</a> and 
<a href="http://inspirebeta.net/record/867171" target="new">arXiv:1009.1127 [hep-ph]</a>
<br>
Results: <a href="MENLOPS_DISH/MENLOPS_DISH_NJet/index.html">MENLOPS vs. POWHEG</a>
Cross checks: <a href="MENLOPS_DISH/MENLOPS_DISH_QCut/index.html">Q<sub>cut</sub> variation</a>-->

<hr size="1">
endef
